.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86537a40-0e02-61a5-c468-30c98c16dbe5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c2a97dd-3f51-c7d2-1f00-8b084eb52c15 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-7ddf754f-b695-e09b-3093-e6adfe5dea3f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
